Core - Story # 54272

Epic # 55070 (Accepted): Workpackages
Epic # 54260 (Accepted): WP: FAL Missing Issues / Features / API

Status: Resolved Priority: Should have

Author: Steffen Ritter Category: rtehtmlarea

Created: 2013-12-07 Assigned To: Stanislas Rolland

Updated: 2015-05-04 Due date:

TYPO3 Version: 6.2

PHP Version:

Sprint Focus:

Subject: As an Editor | expect FAL to work with the RTE

Description

Subtasks:

Task # 49319: Error finding folder for rte links preparing Closed
Task # 48512: RTE Linking with file upload fails Resolved
Task # 46686: RTE linking to file doesn't prevent deleting it Closed
Task # 54944: FAL links in RTE not translated when link has rel-Attribute Resolved
Task # 51778: FE showing TYPOS3 Exception: #1375955684: You are not allowed to access th... Closed
Task # 51807: RTE Magiclmage should use the FAL processing APl and not storage-0 Resolved
Task # 56147: Regenerate missing RTE magic image on rendering Needs Feedchk
History

#1 - 2014-01-23 18:29 - Ingo Schmitt
- Category set to rtehtmlarea

- Assigned To set to Stanislas Rolland
- Target version set to 6.2.0

#2 - 2014-02-19 00:39 - Stanislas Rolland
- Status changed from New to Resolved

#3 - 2014-02-25 21:10 - Stanislas Rolland

- Status changed from Resolved to New

#4 - 2014-04-11 05:41 - Stanislas Rolland

- Status changed from New to Resolved
